# Generated by Django 4.2.7 on 2024-01-29 15:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Facultad', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='asignaturagept',
            name='curso',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='Facultad.cursogept'),
        ),
        migrations.AlterField(
            model_name='asignaturagept',
            name='fechaFinalizacionAsignaturaGEPT',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='asignaturagept',
            name='fechaInicioAsignaturaGEPT',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='cursogept',
            name='carrera',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='Facultad.carreragept'),
        ),
    ]
